<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" style="ui" id="shell-windows" xml:lang="lv">

  <info>
    <link type="guide" xref="shell-overview#apps"/>

    <revision pkgversion="3.4.0" date="2012-02-19" status="review"/>
    <revision pkgversion="3.13.92" date="2014-09-22" status="review"/>

    <credit type="author">
      <name>GNOME dokumentācijas projekts</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <title type="link" role="trail">Logi</title>
    <desc>Pārvietojiet un organizējiet savus logus.</desc>
  </info>

  <title>Logi un darbvietas</title>

  <p>Like other desktops, the system uses windows to display your running
  applications. Using both the <gui xref="shell-introduction#activities">Activities</gui>
  overview and the <em>dash</em>, you can launch new applications and control
  active windows.</p>

  <p>Lietotnes var grupēt arī ar darbvietām. Skatiet logu un darbvietu palīdzības tematus zemāk, lai labāk labāk iemācītos, kā izmantot šīs iespējas.</p>
<!-- 
  <p>In the <gui>Activities</gui> overview, the <gui>dash</gui> displays your 
  favorite applications as well as your running applications. 
  The <gui>dash</gui> will place a slight glow behind any running applications.
  </p>
      
  <p>Clicking the application icon will launch it if it is not running.  
  If it is already running, clicking the application will open the last used 
  window of that application.</p>

  <p>Right clicking the application icon for a running application will 
  bring all windows for that application forward. A menu with the titles of your
  windows will be displayed. You can select a window from this menu. It also 
  provides options to open a new window for that application and to remove or 
  add that application to favorites depending on its current status.</p>

  <p>Windows are shown on their corresponding 
  <link xref="shell-windows-workspaces">workspaces</link>.</p>
-->
<section id="working-with-windows" style="2column">
  <info>
    <title type="link" role="trail">Logi</title>
  </info>
 <title>Darbs ar logiem</title>
</section>

<section id="working-with-workspaces" style="2column">
  <info>
    <title type="link" role="trail">Darbvietas</title>
  </info>
 <title>Darbs ar darbvietām</title>
</section>

</page>
